<?php get_header(); ?>

    <div class="press_page">
		<div class="bread_in">
	        <?php // Top before content
		    	echo '<h1 class="press_heading">';
				echo '<span class="re_kegiatan">'. press_re_kegiatan() .'</span>';
				echo '</h1>'; 
		    	dimox_breadcrumbs(); 
	    	?>
    	</div>
	</div>
		
	<section id="listing" class="clear">
	    <div class="press_container">
		
            <div class="press_loop clear">
		        <?php get_template_part('archive/extra'); ?>
			</div>
			
			<div class="clear">
	        	<?php get_template_part('archive/pagination'); ?>
		    </div>
			
		</div>
	</section>
	
<?php get_footer(); ?>
